{
  "name": "controlador_impresoras_ticket",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@thiagoelg/node-printer": "^0.6.2",
    "canvas": "^3.2.0",
    "cors": "^2.8.5",
    "express": "^5.1.0",
    "iconv": "^3.0.1",
    "nodemon": "^3.1.10",
    "qrcode": "^1.5.4"
  }
}
